a.nav          {color:#E9C736;  text-decoration:none;}
a.nav:link     {color:#E9C736;  text-decoration:none;}
a.nav:visited  {color:#E9C736;  text-decoration:none;}
a.nav:hover    {color:#E1D27F;  text-decoration:none;}
a.nav:active   {color:#E9C736;  text-decoration:none;}

a.admin          {color:#FFFFFF;  text-decoration:none;}
a.admin:link     {color:#FFFFFF;  text-decoration:none;}
a.admin:visited  {color:#FFFFFF;  text-decoration:none;}
a.admin:hover    {color:#E9C736;  text-decoration:none;}
a.admin:active   {color:#FFFFFF;  text-decoration:none;}

A         {color:#000000;  text-decoration:none;}
A:link    {color:#000000;  text-decoration:none;}
A:active  {color:#000000;  text-decoration:none;}
A:visited {color:#000000;  text-decoration:none;}
A:hover   {color:#000000;  text-decoration:none;}